body {
	margin:0px auto;
	background: #fff 
repeat-y top center;
	font:small verdana, arial, sans-serif;
	color: #333;
}

a {
	color: #6699CC; 
	text-decoration: none;
font-weight: bold;
}

a:link{ 
	color: #6699CC; text-decoration: none; 
}

a:visited{ 
	color: #6699CC; 
	text-decoration: none; 
}

a:active{
	color: #CC0000;  
}

a:hover{
	color: #CC0000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

a:link img {
	border: 0px;
}

h3 {
	
}

#container {
	line-height: 130%;
	margin:0 auto;
	text-align: left;
	padding: 0px;
	width: 758px;
}

#banner {
	color: #FFF;
	text-align: left;
	padding: 0px;
	height: 200px;
	background:#fff url(/img/egunka7.gif) no-repeat top left;
}

a#banner-img {
	display: none;
}

#banner h1 {
	
}

#banner h1 a {
	color: #fff;
	text-decoration: none;
	padding:0;
	margin:30px 80px 0 0;
	text-align: right;
	font-size: 1.8em;
line-height: 200%;
	font-weight: normal;
	float: right;
}

#banner h2 {

}

#center {
	float: left;
	width: 495px;
	overflow: hidden;
}

.content {
	font-size: 0.9em;
	width: 470px;
	margin-left: 20px;
	line-height: 160%;
}

.content textarea{
	width: 450px;
}

#right {
	float: left;
	font-size: 0.85em;
	width: 220px;
	overflow: hidden;
	margin-left: 30px;
}
#right p{
	margin:0;
padding: 0;}

#right form p{
	margin:10px 0;
padding: 0;}

.content p {
	margin-bottom: 10px;
}

.content blockquote {
	line-height: 160%;
}

.content li {
	line-height: 160%;
}

.content h1 {
	color: #999;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.5em;
}

.content h2 {
	font-size: 0.90em;
	margin-bottom: 10px;
	color: #99CC33;
}

.content .comments h2 {
	font-size: 0.90em;
	margin-bottom: 10px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #ccc;
	width: 200px;
	padding-left: 10px;
}

#comments .posted {
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px 20px;
}

.commentbody {
	margin-bottom: 1em;
}

.content h3 {
	color: #999;
	font-size: 20px;
	text-align: left;
	margin-bottom: 10px;
	font-family: Georgia,Times,serif;
	line-height: 110%;
}

.content .storycontent h3{
	font-size:120%;
	font-weight:bold;
	margin:0;
	padding:0;
}


.content p.posted {
	margin-bottom: 25px;
	font-size: 85%;
}

#calendar {
	line-height: 140%;
	color: #666666;
	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
}

#calendar caption {
	color: #666666;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
}

#calendar th {
	text-align: center;
	font-weight: normal;
}

#calendar td {
	text-align: center;
}

.sidebar {
	padding: 0;
	font-size: 0.95em;
	margin-top: -15px;
}

.sidebar h2 {
	color: #99CC33;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
    line-height: 120%;
    padding: 0;
    margin: 15px 0 5px 0;
}


.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.sidebar li {
	color: #666666;
	margin-top: 5px;
	list-style-type: none;
}

.sidebar img {
	border: 1px solid #000;
	margin: 0 10px 10px 0;
}

.photo {
	text-align: left;
	margin-bottom: 20px;
}

.link-note {
	margin-bottom: 0px;
}

#powered {
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
}
td, th{
	border: 1px solid #ccc;
	padding: 5px;
	vertical-align: top;
	}

table{
	margin-bottom: 10px;
	font-size: 11px;
	}